Source: binutils-riscv-none-elf
Section: devel
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends:
 binutils-source,
 debhelper (>= 9.0.0),
 autotools-dev,
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu (>= 1.4.2-1.1),
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev,
Standards-Version: 4.3.0
HomePage: https://sourceware.org/binutils/
Vcs-Git: https://salsa.debian.org/debian/binutils-riscv-none-elf.git
Vcs-Browser: https://salsa.debian.org/debian/binutils-riscv-none-elf

Package: binutils-riscv-none-elf
Architecture: any
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU assembler, linker and binary utilities for Risc-V processors
 Bare metal binutils for embedded Risc-V chips. The programs in this
 package are used to manipulate binary and object files that may have
 been created for Risc-V architecture.
